Debian Bug report logs - #438158
RFP: msbackup -- Programs for reading Microsoft Windows backup archives

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mark Hobley <markhobley@yahoo.co.uk>

Date: Wed, 15 Aug 2007 18:42:01 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, markhobley@yahoo.co.uk, <wnpp@debian.org>:
Bug#438158; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mark Hobley <markhobley@yahoo.co.uk>:
New Bug report received and forwarded. Copy sent to markhobley@yahoo.co.uk, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mark Hobley <markhobley@yahoo.co.uk>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: msbackup -- Programs for reading Microsoft Windows backup archives
Date: Wed, 15 Aug 2007 19:34:13 +0100
Package: wnpp
Severity: wishlist


* Package name    : msbackup
  Version         : x.y.z
  Upstream Author : Will Kranz <will_kranz@softhome.net>
* URL             : http://freshmeat.net/projects/msbackup
* License         : GPL
  Programming Lang: (C)
  Description     : Programs for reading Microsoft Windows backup archives

msbackup is a set of programs for reading Microsoft Windows backup archives. 
They allows viewing and extracting files from either *.QIC or *.BKF (also 
known as MTF) backup archives.

-- System Information:
Debian Release: 4.0
  APT prefers stable
  APT policy: (500, 'stable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/dash
Kernel: Linux 2.6.18-4-486
Locale: LANG=en_GB, LC_CTYPE=en_GB (charmap=ISO-8859-1)



Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Mark Hobley <markhobley@yahoo.co.uk>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 438158-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 438158-done@bugs.debian.org
Subject: WNPP bug closing
Date: Sat, 16 Aug 2008 11:59:59 -0600
Hello,

This is an automatic mail sent to close the RFP you have reported or 
are involved with.

Your RFP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the RFP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

 reopen 438158
 stop

Further comments on the work done in the bug sent to
438158@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 




Bug reopened, originator not changed. Request was from Mark Hobley <markhobley@yahoo.co.uk> to control@bugs.debian.org. (Sat, 16 Aug 2008 22:30:02 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#438158; Package wnpp. (Wed, 27 Jul 2011 16:04:38 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 27 Jul 2011 16:04:38 GMT) Full text and rfc822 format available.

Message #17 received at 438158@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 438158@bugs.debian.org
Cc: control@bugs.debian.org
Subject: msbackup: closing old inactive RFP
Date: Wed, 27 Jul 2011 17:57:23 +0200
close 438158
thanks

Hello,

This is an automatic mail sent to close this RFP.

Your RFP wnpp bug is being closed because of the following reasons:
- It hasn't seen any activity for the last 18 months.
- The amount of RFPs on the Debian BTS is huge and we need to
  clean up a bit the place.

As this an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not intended
by owners and submitters to be closed, for example if the RFP is still
of your interest, or there has been some kind of activity around it.
In that case, please do not hesitate to reopen the bug!

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

reopen 123456
thanks bts

Replacing '123456' for the number of your RFP bug. The subject of the
mail is ignored. Or if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <lucas@debian.org>.

Thanks for your cooperation,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Bug closed, send any further explanations to Mark Hobley <markhobley@yahoo.co.uk> Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 27 Jul 2011 16:25:44 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 25 Aug 2011 07:55:02 GMT) Full text and rfc822 format available.

Bug unarchived. Request was from Mark Hobley <markhobley@yahoo.co.uk> to control@bugs.debian.org. (Wed, 04 Jan 2012 16:00:05 GMT) Full text and rfc822 format available.

Did not alter fixed versions and reopened. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 04 Jan 2012 16:00:05 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 08:26:30 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.